section>div>form>div>div.submit>input.btn {
  margin: 0px 0px 0px 0px;
  width: 70%;
  float: none;
  background-color: #ffaa66;
}

div.submit>input.btn {
  margin: 0px 0px 0px 0px;
  width: 70%;
  float: none;
  padding: 10px 0;
  border: none;
  border-radius: 8px;
  background-color: #ffaa66;
}

div.submit>input.btn:hover {
  background-color: #ee9955;
}

section.login_content>a.btn {
  margin: 0px 0px 0px 0px;
  width: 70%;
  float: none;
}

section>div.x_content>form>div>div>input.form-control {
  margin-left: auto;
  margin-right: auto;
  width: 70%;
}

div.row form div.submit .margintop-btn {
  margin-top: 25px;
}

div.display-manual-diff-alert {
  border: 1px solid #D9DEE4;
  padding: 10px;
  margin-top: 20px;
}
